@0    = ~Dann müsst Ihr der Fremde sein, von dem ich gehört habe... Es wurde gesagt, jemand Neues... kam in die Gärten der Tiefe... Warum seid Ihr hier...? Haben die Farben Euch gerufen...? Die Essenzen...? Nein... Das ist es nicht... Sagt es mir... Sagt...~
@1    = ~Das war ein Mißverständnis! Ein Magier versuchte mich einzukerkern, aber stattdessen wachte ich hier auf. Ich weiss nicht einmal wo ich bin. Seid Ihr der Älteste dieses Ortes? Bitte helft mir nach Athkatla zurückzukehren.~
@2    = ~Ihr seid wahrscheinlich geisteskrank, alter Mann. Ihr könnt mir nicht helfen.~
@3    = ~(Der Mann steckt seinen Finger in eine Flasche mit silbrigem Schlamm und verteilt ihn auf Euren Lippen.) Jetzt erzählt... Erzählt mir alles...~
@4    = ~(Ihr fühlt, wie eine fremde Woge von Energie Euch überwältigt. Die Flüssigkeit zwingt Euch dazu, Eure Geschichte zu erzählen.)~
@5    = ~Ein Magier versuchte mich einzukerkern, aber... Ich wachte hier auf. Ich weiss nicht einmal wo ich bin. Ihr scheint der Älteste dieses Ortes zu sein. Könnt Ihr mir helfen nach Athkatla zurückzukehren?~
@6    = ~Ich weiss nichts von der Welt von der ihr sprecht... Die Farben könnten der Schlüssel sein... Ich denke, ich könnte den Weg wissen... Wollt Ihr den Weg kennenlernen...?~
@7    = ~Mein Meister... Er wird in der Lage sein, Euch in Eure Welt zurückzubringen... Eure andere Welt... Aber der Meister wird Euch nicht freiwillig helfen... Ihr werdet ein Geschenk für ihn brauchen... Bringt ihm alle zehn Farben... Die zehn Essenzen... Ja... Er liebt sie... Er liebt uns... Er ist wir, und er ist jede Farbe...~
@8    = ~Was?~
@9    = ~Hier in der Nähe gibt es Gärten... Orte, an denen die Farben leben... Findet sie und findet die anderen die sie ebenfalls haben... Jetzt geht und sucht nach ihnen... Findet zehn verschiedene Essenzen...~
@10   = ~Aber ich muss Euch warnen... Seid vorsichtig... Essenzen leben... sie fühlen... sie haben Sinne... Ignoriert das nicht... Jede Farbe hat ihre eigene Seele... Rot kann verärgert sein, wenn Ihr ihren Garten betretet... Grün kann zurückhaltend sein... Gold ist kalt aber brilliant... Ignoriert sie nicht...~
@11   = ~Jetzt geht... Wenn Ihr Hilfe benötigt, dann findet meinen Freund nahe des Steinkreises... Er könnte Euch führen und wird Euch etwas erzählen... etwas über unsere Gärten...~
@12   = ~Warum seid Ihr hier? Ich... Ich spüre nicht alle zehn Essenzen... Ihr habt sie nicht alle... Ich sagte Euch was zu tun ist... Findet sie... Findet alle zehn Farben, dann werde ich Euch zu meinem Meister bringen... Findet sie...~
@13   = ~Ihr... Ihr habt sie... Ich kann es spüren... Die zehn Essenzen... Jetzt kann ich Euch zu unserem Meister schicken... Bitte, streitet nicht mit ihm... Er ist eine gute Person... eine gesegnete Person... Seid Ihr bereit...? Wollt Ihr dorthin gehen...? Zum Traum der Farben...?~
@14   = ~Ja. Ich bin bereit.~
@15   = ~Nein... Noch nicht.~
@16   = ~Guut... Dann... schliesst Eure Augen und fühlt den Traum... Findet den Traum der Farben...~
@17   = ~Dann geht... Beendet das, was Ihr müsst, dann... dann kommt zurück... Ich werde Euch den Weg weisen...~
